#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 28 01:47:54 HKT 2026
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1678642234634
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1678642234150
maven-metadata-bintray-jcenter.xml.error=
maven-metadata-bintray-jcenter.xml.lastUpdated=1675020552266
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1678642234873
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1769536074263
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1678642235121
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1769536073975
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1678379343965
maven-metadata-essentials-releases.xml.lastUpdated=1675445446697
maven-metadata-essentials-snapshots.xml.lastUpdated=1675445446974
maven-metadata-everything.xml.error=
maven-metadata-everything.xml.lastUpdated=1678379344500
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1769536073983
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1678642234833
maven-metadata-md_5-public.xml.error=
maven-metadata-md_5-public.xml.lastUpdated=1678379345222
maven-metadata-minebench-repo.xml.lastUpdated=1678642235257
maven-metadata-nexus.xml.lastUpdated=1678379344946
maven-metadata-nms-repo.xml.lastUpdated=1769536073919
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1678642234767
maven-metadata-paper-repo.xml.lastUpdated=1678379343819
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1678642234136
maven-metadata-rose-repo.xml.error=
maven-metadata-rose-repo.xml.lastUpdated=1678379345279
maven-metadata-rosewood-repo.xml.error=
maven-metadata-rosewood-repo.xml.lastUpdated=1678379344964
maven-metadata-sk89q-repo.xml.lastUpdated=1678379345525
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1678642233377
maven-metadata-sonatype.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1678556121589
maven-metadata-songoda-public.xml.error=
maven-metadata-songoda-public.xml.lastUpdated=1678379346397
maven-metadata-spigot-repo.xml.lastUpdated=1678642234123
maven-metadata-spigotmc-repo.xml.lastUpdated=1678556122274
maven-metadata-velocity.xml.lastUpdated=1678642234147
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1678556122723
